.footer-content .footer-menu ul {
    padding-top: 5px !important;
}
.footer-content .footer-menu ul li {
    padding: 3px 0px;
}
.footer-content .footer-menu ul li span {
    display: table-cell;
    padding-right: 5px;
}
.footer-content .footer-menu ul li a {
    display: table-cell;
}

.footer-info {
}
.footer-info li {
    display: table-row;
}
.footer-info .icon, .footer-info .title, .footer-info .desc {
    display: table-cell;
    padding-right: 8px;
}
.footer-info .desc {
    white-space: nowrap;
}
.footer-info .desc::before {
    content: " ";
    display: inline-block;
    width: 10px;
}

@media screen and (max-width: 992px)
{
    .footer-address, .footer-menu {
        padding-left: 20px;
    }
}
@media screen and (max-width: 580px)
{
    .footer-info .icon {
        width: 25px !important;
    }
    .footer-info .desc {
        padding-bottom: 5px;
    }
    .footer-info .desc::before {
        content: "";
        width: 0;
    }
    .footer-info .title {
        display: block;
    }
    .footer-info .desc {
        display: inline-block;
    }
}
@media screen and (max-width: 320px)
{
    .footer-info .desc {
        display: block;
    }
}

